@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .promo h1 {
    font-size: 3.7em;
  }
  .promo p {
    font-size: 1.3em;
  }
  .promo-image {
    width: 40%;
  }
  .promo-image img {
    max-width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .date-block {
    text-align: center;
  }
  .promo-image {
    width: 38%;
  }
  .promo-image img {
    max-width: 100%;
  }
  .promo h1 {
    font-size: 2.9em;
  }
  .promo p {
    font-size: 1.1em;
  }
  .promo-desc {
    padding-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  .rt-menu-mobile {
    display: none;
  }
}
@media (max-width: 767px) {
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  #rt-logo {
    margin: 0 auto;
  }
  .menu-block {
    display: none;
  }
  .rt-menu-mobile {
    padding: 15px 0;
  }
  .search {
    display: none;
  }
  #rt-top .custom p {
    text-align: center;
  }
  .rp-social-media {
    display: none;
  }
  #rt-showcase .bannergroup {
    text-align: center;
  }
  #rt-showcase .bannergroup h1.page-heading {
    font-size: 1.75em;
  }
  #rt-showcase .bannergroup .page-sub-heading {
    display: none;
  }
  div#da-slider {
    height: 375px;
  }
  div#da-slider .da-slide h2 {
    font-size: 30px;
  }
  div.djslider .slide-text {
    display: none;
  }
  div.djslider .slide-title {
    font-size: 1.75em;
    line-height: 1.75em;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  #rt-copyright {
    text-align: center;
  }
  #rt-copyright ul.menu li {
    float: none;
    display: inline-block;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .gantry-width-spacer {
    margin: 5px;
  }
  .row {
    margin: 0;
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
  .promo-image {
    width: 48%;
    margin-top: 0;
    margin-bottom: 0;
  }
  .promo-image img {
    max-width: 100%;
  }
  .promo h1 {
    font-size: 2.2em;
  }
  .promo p {
    font-size: 1em;
  }
  .promo-desc {
    padding-top: 0;
  }
  .date-block {
    text-align: center;
  }
  #rt-showcase .bannergroup {
    text-align: center;
  }
  #rt-showcase .bannergroup h1.page-heading {
    font-size: 1.5em;
  }
  #rt-showcase .bannergroup .page-sub-heading {
    display: none;
  }
  div#da-slider .da-slide h2 {
    font-size: 1.5em;
  }
  div#da-slider .da-slide p {
    font-weighn: normal;
    margin: 0 2%;
    width: 96%;
  }
  div#da-slider .da-slide .da-img {
    margin: 0;
  }
  div.djslider .slide-text {
    display: none;
  }
  div.djslider .slide-title {
    font-size: 1.5em;
    line-height: 1.5em;
  }
  div.camera_wrap h1 {
    font-size: 1.8em;
    line-height: 1.5em;
  }
  div.camera_wrap .camera_target_content {
    display: none;
  }
  div.sb-slider-wrapper ul.sb-slider li div.sb-description,
  div.sb-slider-wrapper ul#sb-slider257 li div.sb-description {
    display: none;
  }
  div.sb-slider-wrapper .nav-arrows a {
    top: 43%;
    z-index: 3;
    display: none;
  }
  div.boxed div.sb-slider-wrapper .nav-arrows a {
    top: 35%;
    z-index: 3;
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  .promo-image {
    margin: 0 auto;
    width: 100%;
    float: none;
    text-align: center;
  }
  .promo-image img {
    max-width: 50%;
  }
  .promo h1 {
    font-size: 2.2em;
  }
  .promo p {
    font-size: 0.9em;
  }
  .promo-desc {
    padding-top: 0;
  }
  .rt-menu-mobile {
    padding: 15px 0;
  }
  .date-block {
    text-align: center;
  }
  div#da-slider {
    height: 340px;
  }
  div#da-slider .da-slide h2 {
    font-size: 1.2em;
  }
  div#da-slider .da-slide p {
    font-weighn: normal;
    margin: 0 2%;
    width: 96%;
  }
  div#da-slider .da-slide .da-img {
    margin: 30px 0 0 0;
  }
  div.camera_wrap h1 {
    font-size: 1.5em;
    line-height: 1.2em;
  }
  div.camera_wrap .camera_target_content {
    display: none;
  }
  div.djslider .slide-text {
    display: none !important;
  }
  div.djslider .slide-title {
    font-size: 1.2em;
    line-height: 1.2em;
  }
  div.sb-slider-wrapper ul.sb-slider li div.sb-description {
    display: none;
  }
  div.sb-slider-wrapper .nav-arrows a {
    top: 43%;
    z-index: 3;
    display: none;
  }
  div.boxed div.sb-slider-wrapper .nav-arrows a {
    top: 35%;
    z-index: 3;
    display: none;
  }
  #rt-showcase .bannergroup {
    text-align: center;
  }
  #rt-showcase .bannergroup h1.page-heading {
    font-size: 1.5em;
  }
  #rt-showcase .bannergroup .page-sub-heading {
    display: none;
  }
}
